<template>
  <el-form-item :label="options.name" :required="options.required">
    <el-slider v-model="formData[options.key || ('slider-'+options.uuid)]" :disabled="options.disabled"
    />
  </el-form-item>
</template>
<script lang="ts" setup>

defineOptions({
  name: 'hw-slider-view'
});

const props = defineProps({
  options: Object,
  formData: Object
});
const { options, formData } = toRefs(props);
</script>
<style scoped lang="less">
</style>



